div.sdmenu {
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #fff;
}
div.sdmenu div {
	background: url(title.gif) repeat-x;
	overflow: hidden;
}
div.sdmenu div:first-child {
	background: url(toptitle.gif) no-repeat;
}
div.sdmenu div.collapsed
{
	height: 40px;
}
div.sdmenu div span {
	display: block;
	font-weight: bold;
	color: white;
	background: url(expanded.gif) no-repeat 10px center;
	cursor: hand;
}
div.sdmenu div.collapsed span
{
	background-image: url(collapsed.gif);
}
div.sdmenu div a {
	padding: 5px 10px;
	display: block;
	border-bottom: 1px solid #8C060C;
	color: #ffffff;
	text-decoration: none;
}
div.sdmenu div a.current {
	background : #ccc;
	text-decoration: none;
}
div.sdmenu div a:hover {
	color: yellow;
	text-decoration: none;
}